<!doctype html>
<html lang="en">

<head>
    <title>Job Hunter</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!--custom css-->
    <link rel="stylesheet" href="style.css">
    <!--custom fonts-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&display=swap"
        rel="stylesheet">

    <!-- Place your kit's code here -->
    <script src="https://kit.fontawesome.com/9ec45dcb51.js" crossorigin="anonymous"></script>


</head>

<body>


    <nav class="d-none d-md-block sidebar bg-white shadow">
        <div class="sidebar-sticky">
            <ul class="nav flex-column">

                <li class="nav-item">
                    <a class="nav-link active" href="#">
                        <i class="fas fa-home text-dark"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="account.html">
                        <i class="fas fa-user text-dark"></i> </a>
                    </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link active" href="favorites.html">
                        <i class="fas fa-heart text-dark"></i> </a>
                </li>

                <li class="nav-item">
                    <a class="nav-link active" href="login.html">
                        <i class="fas fa-sign-out-alt text-dark"></i> </a>
                </li>
            </ul>
        </div>
    </nav>



    <div class="container my-5">
        <div class="col d-flex flex-column align-items-center">
            <h1 class="display-4">Search</h1>
            </p>
        </div>
    </div>

    <div class="container my-5">
        <div class="row">
            <div class="col-md-4">
                <div class="card card-body shadow rounded">

                    <small class="mb-3">SEARCH</small>

                    <form id="searchForm"">
                <div class=" form-group p-0">
                        <input id="searchField" class="form-control" type="search" placeholder="Search"
                            aria-label="Search">
                </div>


                <select id="posaoSelect" class="custom-select mb-3"></select>


                <small>SELECT COUNTY</small>

                <select id="jobSiteSelect" class="custom-select mb-3">
                    <option value="ALL">All</option>
                    <option value="POSAO_HR">Posao HR</option>
                    <option value="MOJPOSAO_HR">MojPosao HR</option>
                </select>

                <button class="btn btn-primary mt-3" type="submit">Search</button>
                </form>

            </div>
        </div>

        <div id="jobPostings" class="col-md-8 "></div>

    </div>
    </div>
    </div>

    <script src="./renderer.js"></script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.0.min.js"
        integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js "
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1 "
        crossorigin="anonymous "></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js "
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM "
        crossorigin="anonymous "></script>

    <script src="scripts/onLoad/searchJobs.js">
    </script>
    <script src="scripts/onLoad/userHandler.js"></script>
    <script src="scripts/onLoad/getBookmarkedJobs.js"></script>

</body>

</html>

</body>

</html>